@charset "shift_jis";
/* CSS Document */

.MB1em {
  margin-bottom: 1em !important;
}
.MB00 {
  margin-bottom: 0px !important;
}
.MB10 {
  margin-bottom: 10px !important;
}
.MB15 {
  margin-bottom: 15px !important;
}
.MB20 {
  margin-bottom: 20px !important;
}
.MB25 {
  margin-bottom: 25px !important;
}
.MB30 {
  margin-bottom: 30px !important;
}
.MB35 {
  margin-bottom: 35px !important;
}
.MB40 {
  margin-bottom: 40px !important;
}
.MB45 {
  margin-bottom: 45px !important;
}
.MB50 {
  margin-bottom: 50px !important;
}
.MB55 {
  margin-bottom: 55px !important;
}
.MB60 {
  margin-bottom: 60px !important;
}
.MB65 {
  margin-bottom: 55px !important;
}
.MB60 {
  margin-bottom: 60px !important;
}
.MB65 {
  margin-bottom: 65px !important;
}
.MB70 {
  margin-bottom: 70px !important;
}
.MB75 {
  margin-bottom: 75px !important;
}
.MB80 {
  margin-bottom: 80px !important;
}
.MB85 {
  margin-bottom: 85px !important;
}
.MB90 {
  margin-bottom: 90px !important;
}
.MB95 {
  margin-bottom: 95px !important;
}
.MB100 {
  margin-bottom: 100px !important;
}
.MB110 {
  margin-bottom: 110px !important;
}
.MB120 {
  margin-bottom: 120px !important;
}
.MB130 {
  margin-bottom: 130px !important;
}
.MB140 {
  margin-bottom: 140px !important;
}
.MB150 {
  margin-bottom: 150px !important;
}
.MB160 {
  margin-bottom: 160px !important;
}
.MB200 {
  margin-bottom: 200px !important;
}

.w100 {
  display: block;
  width: 100%;
  height: auto;
}

.price_box {
  background: url(../images/price_bg.png) center center no-repeat;
background-size: cover;
  padding: 20px;
border-top: 4px solid #1E9500;
border-bottom: 4px solid #1E9500;
}

.price_box .price_inbox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  max-width: 980px;
  width: 77.5%;
  margin: 0 auto;
}
.price_box .price_txt {
  max-width: 361px;
  width: 100%;
}

.btn_buy {
  width: 180px;
}

.btn_mall .btn {
  display: inline-block;
  font-weight: bold;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 2px solid transparent;
  padding: 0.375rem 2rem;
  font-size: 18px;
  width: 180px;
  border-radius: 6px;
}
.btn_mall .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #E95098;
  border-color: #E95098;
}

.movie_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.promo_movie_box {
  width: 90%;
  max-width: 480px;
  margin: 0 auto;
}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.ct_box .copyright {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;

  align-items: center;

  padding: 20px 10px;
}

.ct_box .copyright_img {
  width: 40%;
  max-width: 320px;
}
.ct_box .copyright_text {
  width: 60%;
  text-align: left;
  font-size: 10px;
  color: #000;
}
.ct_box .copyright_text span {
display: inline-block;
padding-left: 1em;
text-indent: -1em;
}

.ct_box .bnr_box {
  padding: 20px 8% 10px;
}
.ct_box .bnr_box a {
  display: block;
} 

/*------------------------*/

.ct_box {
  width: 100%;
  margin: 0 auto;
}
.bg_box {
  background: #AADCF7;
}

.ct_box > .w480 {
margin: 0 auto;
background:#AADCF7;
}

@media (min-width: 481px) {
  .ct_box > .w480 {
    border-right: 4px #1e9500 solid;
    border-left: 4px #1e9500 solid;
background-size: 100% auto;
  }
  /* min-width: 481px */
}

/*------------------------*/

/* mainここから */
.main{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.main_logo {
  position: absolute;
  width: 94.6875%;

  top: 2%;
  left: 3%;
}
@keyframes pokemon_logo{
  0%{
    opacity: 0;
  }
  100%{
    opacity: 100%;
  }
}

.main_metamon{
  position: absolute;
  width: 66.35416667%;
  z-index: 3;

  bottom: 11.5%;
  left: 20%;

  animation: main_metamon 5s infinite;
  transform-origin: bottom;
}
.main_metamon_shadow{
  position: absolute;
  width: 66.35416667%;
  z-index: 1;

  bottom: 11.5%;
  left: 20%;
}
@keyframes main_metamon{
  0%{
  rotate: 0deg;
  }
  5%{
  rotate: -10deg;
  }
  10%{
  rotate: 5deg;
  }
  15%{
  rotate: -10deg;
  }
  20%{
  rotate: 5deg;
  }
  25%{
  rotate: -10deg;
  }
  30%{
  rotate: 5deg;
  }
  35%{
  rotate: -10deg;
  }
  40%{
  rotate: 5deg;
  }
  45%{
  rotate: -10deg;
  }
  50%{
  rotate: 5deg;
  }
  55%{
  rotate: -10deg;
  }
  60%{
  rotate: 5deg;
  }
  65%{
  rotate: -3deg;
  }
  70%{
  rotate: 3deg;
  }
  75%{
  rotate: 0deg;
  }
  100%{
  rotate: 0;
  }
}

.main_txt_01, .main_txt_02, .main_txt_03{
position: absolute;
z-index: 3;
}

.main_txt_01{
top: 18%;
}
.main_txt_02{
top: 18%;
}
.main_txt_03{
top: 18%;
}

.main_onpu_01, .main_onpu_02, .main_onpu_03{
position: absolute;
z-index: 3;
}
.main_onpu_01{
width: 5.416666667%;

top: 43.5%;
left: 4.5%;

animation: main_shapes 5s infinite;
transform-origin: bottom;
}
.main_onpu_02{
width: 6.5625%;

top: 41.5%;
left: 32%;

animation: main_shapes_02 5s infinite;
transform-origin: bottom;
}
.main_onpu_03{
width: 5.416666667%;

top: 43%;
right: 15%;

animation: main_shapes 5s infinite;
transform-origin: bottom;
}

.main_shape_01, .main_shape_02, .main_shape_03, .main_shape_04{
position: absolute;
z-index: 3;
}
.main_shape_01{
width: 9.166666667%;

top: 43.5%;
left: 13.5%;

animation: main_shape_01 5s infinite;
transform-origin: right;
}
.main_shape_02{
width: 8.020833333%;

bottom: 25%;
left: 11%;

animation: main_shape_01 5s infinite;
transform-origin: right;
}
.main_shape_03{
width: 10.83333333%;

top: 42%;
right: 25%;

animation: main_shape_02 5s infinite;
transform-origin: bottom;
}
.main_shape_04{
width: 8.020833333%;

bottom: 31%;
right: 4%;

animation: main_shape_02 5s infinite;
transform-origin: left;
}

@keyframes main_shape_01{
  0%{
  rotate: 0deg;
  scale: 0;
  }
  5%{
  rotate: -10deg;
  scale: 1;
  }
  10%{
  rotate: 5deg;
  }
  15%{
  rotate: -10deg;
  }
  20%{
  rotate: 5deg;
  }
  25%{
  rotate: -10deg;
  }
  30%{
  rotate: 5deg;
  }
  35%{
  rotate: -10deg;
  }
  40%{
  rotate: 5deg;
  }
  45%{
  rotate: -10deg;
  }
  50%{
  rotate: 5deg;
  }
  55%{
  rotate: -10deg;
  }
  60%{
  rotate: 5deg;
  }
  65%{
  rotate: -10deg;
  }
  70%{
  rotate: 10deg;
  scale: 1;
  }
  75%{
  rotate: 0deg;
  scale: 1.2;
  }
  80%{
  scale: 0;
  }
  100%{
  scale: 0;
  rotate: 0;
  }
}

@keyframes main_shape_02{
  0%{
  rotate: 0deg;
  scale: 0;
  }
  5%{
  rotate: 5deg;
  scale: 1;
  }
  10%{
  rotate: -10deg;
  }
  15%{
  rotate: 5deg;
  }
  20%{
  rotate: -10deg;
  }
  25%{
  rotate: 5deg;
  }
  30%{
  rotate: -10deg;
  }
  35%{
  rotate: 5deg;
  }
  40%{
  rotate: -10deg;
  }
  45%{
  rotate: 5deg;
  }
  50%{
  rotate: -10deg;
  }
  55%{
  rotate: 5deg;
  }
  60%{
  rotate: -10deg;
  }
  65%{
  rotate: 5deg;
  }
  70%{
  rotate: -5deg;
  scale: 1;
  }
  75%{
  rotate: 0deg;
  scale: 1.2;
  }
  80%{
  scale: 0;
  }
  100%{
  scale: 0;
  rotate: 0;
  }
}

.main_pyoko_01, .main_pyoko_02, .main_pyoko_03, .main_pyoko_04{
position: absolute;
z-index: 3;
}
.main_pyoko_01{
width: 12.29166667%;

top: 52%;
left: 3%;

animation: main_shape_01 5s infinite;
transform-origin: bottom;
}
.main_pyoko_02{
width: 12.08333333%;

bottom: 36%;
left: 11.5%;

animation: main_shape_02 5s infinite;
transform-origin: bottom;
}
.main_pyoko_03{
width: 11.45833333%;

top: 49.5%;
right: 9.5%;

animation: main_shape_02 5s infinite;
transform-origin: bottom;
}
.main_pyoko_04{
width: 12.1875%;

bottom: 22.5%;
right: 1%;

animation: main_shape_01 5s infinite;
transform-origin: bottom;
}

.main_bubble_01, .main_bubble_02{
position: absolute;
z-index: 3;
}

.main_bubble_01{
width: 28.22916667%;

bottom: 5%;
left: 8%;

animation: main_bubble_01 5s infinite;
transform-origin: right top;
}
@keyframes main_bubble_01{
  0%{
  scale: 0.2;
  opacity: 0;
  }
  4%{
  scale: 0.2;
  opacity: 0;
  }
  8%{
  scale: 1.2;
  opacity: 1;
  }
  12%{
  scale: 1;
  opacity: 1;
  }
  61%{
  scale: 1;
  opacity: 1;
  }
  63%{
  scale: 1.2;
  opacity: 1;
  }
  66%{
  scale: 0.2;
  opacity: 0;
  }
  100%{
  scale: 0.2;
  opacity: 0;
  }
}
.main_bubble_02{
width: 24.79166667%;

bottom: 5.5%;
right: 4.5%;

animation: main_bubble_02 5s infinite;
transform-origin: left top;
}
@keyframes main_bubble_02{
  0%{
  scale: 0.2;
  opacity: 0;
  }
  8%{
  scale: 0.2;
  opacity: 0;
  }
  12%{
  scale: 1.2;
  opacity: 1;
  }
  16%{
  scale: 1;
  opacity: 1;
  }
  65%{
  scale: 1;
  opacity: 1;
  }
  67%{
  scale: 1.2;
  opacity: 1;
  }
  70%{
  scale: 0.2;
  opacity: 0;
  }
  100%{
  scale: 0.2;
  opacity: 0;
  }
}

.main_info_txt{
position: absolute;
top: 0;
}


@keyframes main_shapes{
  0%{
  rotate: 0deg;
  scale: 0;
  }
  5%{
  rotate: -20deg;
  scale: 1;
  }
  10%{
  rotate: 15deg;
  }
  15%{
  rotate: -20deg;
  }
  20%{
  rotate: 15deg;
  }
  25%{
  rotate: -20deg;
  }
  30%{
  rotate: 15deg;
  }
  35%{
  rotate: -20deg;
  }
  40%{
  rotate: 15deg;
  }
  45%{
  rotate: -20deg;
  }
  50%{
  rotate: 15deg;
  }
  55%{
  rotate: -20deg;
  }
  60%{
  rotate: 15deg;
  }
  65%{
  rotate: -20deg;
  }
  70%{
  rotate: 10deg;
  scale: 1;
  }
  75%{
  rotate: 0deg;
  scale: 1.2;
  }
  80%{
  scale: 0;
  }
  100%{
  scale: 0;
  rotate: 0;
  }
}

@keyframes main_shapes_02{
  0%{
  rotate: 0deg;
  scale: 0;
  }
  5%{
  rotate: 15deg;
  scale: 1;
  }
  10%{
  rotate: -20deg;
  }
  15%{
  rotate: 15deg;
  }
  20%{
  rotate: -20deg;
  }
  25%{
  rotate: 15deg;
  }
  30%{
  rotate: -20deg;
  }
  35%{
  rotate: 15deg;
  }
  40%{
  rotate: -20deg;
  }
  45%{
  rotate: 15deg;
  }
  50%{
  rotate: -20deg;
  }
  55%{
  rotate: 15deg;
  }
  60%{
  rotate: -20deg;
  }
  65%{
  rotate: 15deg;
  }
  70%{
  rotate: -15deg;
  scale: 1;
  }
  75%{
  rotate: 0deg;
  scale: 1.1;
  }
  80%{
  scale: 0;
  }
  100%{
  scale: 0;
  rotate: 0;
  }
}


#contents .sec02 {
  background:#AADCF7 url(../images/bg.png) top center no-repeat;
background-size: 100% auto;
padding: 20px 0 30px;
}
#contents .sec03 {
  background:#AADCF7 url(../images/bg.png) top center no-repeat;
background-size: 100% auto;
padding: 20px 0 30px;
}